.section__title {
    text-transform: uppercase;
    margin-bottom: 24px;
    color: $title_color;

    @media (max-width: 660px) {
        font-size: $large;
        line-height: 22px;
        margin-bottom: 13px;
    }
}

.section__posts {
    padding: 68px 0;

    @media (max-width: 1440px) {
        padding: 60px 0;
    }

    @media (max-width: 660px) {
        padding: 30px 0;
    }
}

.posts__wrapper {
    @include flex-row(space-between);
    flex-wrap: wrap;
    gap: 32px;

    @media (max-width: 660px) {
        gap: 28px;
    }
}

.post {
    @include flex-row(flex-start);
    align-items: flex-start;
    gap: 21px;
    max-width: 48%;
    min-width: 464px;

    .post__link {
        height: 140px;
        min-width: 160px;
        overflow: hidden;
        display: flex;
    }

    .post__img {
        width: 100%;
        height: 100%;
        transition: transform .5s ease-out;
    }

    .post__title {
        line-height: 30px;
        color: $title_color;
    }

    .post__info__descr {
        font-size: $medium;
        line-height: 20px;
        color: #7C7C7C;
        @include flex-row(flex-start);
        gap: 1rem;
    }

    .post__category {
        position: relative;

        &::after {
            content: "/";
            position: absolute;
            right: -0.7rem;
        }
    }

    .post__info__text {
        color: #5C5C5C;
        font-size: $large;
        line-height: 26px;
    }

    @media (max-width: 1200px) {
        width: 600px;
        max-width: 100%;
    }

    @media (max-width: 660px) {
        @include flex-col;
        align-items: flex-start;
        gap: 14px;
        min-width: 0;

        .post__info__text {
            display: none;
        }

        .post__info__descr {
            font-size: $small;
        }
    }
}

.img:hover {
    transform: scale(1.1);
}